@charset "utf-8";
/* CSS Document */

/* bootstrap override */
.row{
	margin-left:0;
	margin-right:0;	

}
.container{
	padding:50px 0 50px 0;

}

.no-padding{
	padding:0!important;
}
/* end override */

body{
	font-family: 'Dosis', sans-serif;
	font-size:18px;	
}

h1,h2,h3,a{
	font-family: 'Arvo', serif;	
	font-weight:500;
	text-transform:uppercase;

}

h1{
	font-size:30px;	
	color:#000;	
}

h3{
	font-size:18px;
	color:#444;	
}

a{
	font-weight:400;	
}

a:hover{
	text-decoration:none;	
}

.icon {
    color:#000;
    bottom: 15px;
    font-size: 30px;
    padding: 0 11px;
    position: relative;
	width:50px;
	margin:0 auto;
	background-color: rgb(255, 255, 255);
}

.bg-img{
	height:600px;
	background:url('../img/marchethon-bg.jpg') center center;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
}

.header-txt{
	font-family:'Yanone Kaffeesatz',Verdana, Geneva, sans-serif;	
	font-size:48px;
	font-weight:300;
	color:#ffffff;
	text-transform:uppercase;
}

.v-center {
    margin-top:7%;
}

.nav-lang{
	position:absolute;
	color:#fff;	
	margin-top:-80px;
	left:90%;
}
li {
    list-style-type:none;
	float:left;
}

.nav-lang a,.nav-lang a:hover{
	color:#fff;	
}
.nav-lang a.selected{
	text-decoration:underline;	
}
.nav{
	height:75px;	
}
.logo{
	margin-top:8px;	
}
.light-color{
	background-color:#f3f3f3;	
}

.content{
	width:1000px;	
}

.line,.line-country,.line-partners {
    background: none repeat scroll 0 0 #000;
    display: inline-block;
    height: 2px;
    margin: 22px 0;
    position: relative;
    text-align: center;
    z-index: 1;
	width:33.3%;
	margin-bottom:50px;
}

.line-country {
    background: none repeat scroll 0 0 #428bca;
	width:20%;
	margin: 15px 0;
	margin-bottom:50px;
}
.line-partners {
	width:12%;
	margin: 10px 0;
}

.footer{
	font-family: 'Arvo', serif;
	text-transform:uppercase;
	font-size:12px;	
	height:155px;
	background-color:#000;
	color:#fff;	
	margin-bottom:0;
	letter-spacing:1px;
}

.e-novinfo{
	margin-top:-15px;	
}

/* MAP */
.map{
	width: 100%;
	height: auto;
	text-align: center;
	vertical-align: middle;
}
#map-markers{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height: 1;
	vertical-align: middle;
	clear: both;
}
.marker{
	position: absolute;
	width: 50px;
	height: 68px;
	margin: 0;
	padding: 0;
	outline: none;
	text-decoration: none;
	background-image: url('../img/marker.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 5000;
}

#pos-lausanne{top: 58%; left: 14%;}
#pos-bern{top: 37%; left: 33%;}
#pos-chaux{top: 31%; left: 18%;}
#pos-biasca{top: 65%; left: 60%;}
#pos-fribourg{top: 43%; left: 25%}
#pos-leonard{top: 74%; left: 31%;}

}

@media (min-width: 1200px){
	.container {
		width: 1000px;
	}

}

@media (max-width: 1450px){
	.nav-lang{
		left:85%;
	}
}

@media all and (max-width:1200px){
	.nav-lang{
		margin-top:-30px;
	}
	.bg-img{
		height:400px;
	}  
	.v-center {
		margin-top:4%;
	}

	#pos-lausanne{top: 56%; left: 14%;} 
	#pos-chaux{top: 29%; left: 18%;}
	#pos-bern{top: 34%; left: 33%;}
	#pos-biasca{top: 63%; left: 59%;}
	#pos-fribourg{top: 40%; left: 25%;}
	#pos-leonard{top: 71%; left: 31%;}
	
}

@media all and (max-width:991px){
	#pos-lausanne{top: 53%; left: 14%;}
	#pos-chaux{top: 26%; left: 18%;}
	#pos-bern{top: 31%; left: 32%;}
	#pos-biasca{top: 61%; left: 59%;}
	#pos-fribourg{top: 38%; left: 25%;}
	#pos-leonard{top: 69%; left: 31%;}
	.nav-lang{
		margin-top:-30px;
		left:78%;
	}
}

@media all and (max-width:790px){
	.nav-lang{
		left:70%;
		margin-top:-10px;
	}
	.bg-img{
		height:200px;
	}  
	.header-txt{
		font-size:24px;
	}
	.v-center {
		margin-top:2%;
	}
	.mapping{display:none;}
	#pos-lausanne{display:none;}
	#pos-chaux{display:none;}
	#pos-bern{display:none;}
	#pos-biasca{display:none;}
	#pos-fribourg{display:none;}
	#pos-leonard{display:none;}
}

@media all and (max-width:400px){
	
	body{font-size:14px;}
	h1{font-size:20px;}
	h3{font-size:14px;}
	.nav-lang{left:64%;}
	.logo{
		margin-top:0px;	
	}
	.bg-img{
		height:160px;
	} 
	.header-txt{
		font-size:18px;
	}
	#fdlm{height:35px;}
	#cfch{height:35px;}
	
	.footer{
		height:180px;
	}
}